.version.news /* version checker */
{
	color: #0000ED;
	background-color: #D17B10;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8979491392229px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content,#pu12686
{
	width: 0.01px;
}

#u12686
{
	z-index: 10;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12686_clip
{
	overflow: hidden;
	width: 160px;
	height: 32px;
}

#u12686_img
{
	margin: -1px 2px 1px -10px;
}

#menuu12688
{
	z-index: 12;
	width: 222px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u12733
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12734
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12734:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12737-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12734:hover #u12737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12734:active #u12737-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12703
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u12706
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12706:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12709-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12706:hover #u12709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12706:active #u12709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12696
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u12697
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12697:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12700-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12697:hover #u12700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12697:active #u12700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12740
{
	width: 35px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u12741
{
	width: 35px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12741:hover
{
	background-color: #999999;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12734:active,#u12706:active,#u12697:active,#u12741:active
{
	background-color: #6B6B6B;
	width: 35px;
	min-height: 0px;
	margin: 0px;
}

#u12743-4
{
	width: 35px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12741:hover #u12743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12741:active #u12743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12734.MuseMenuActive #u12737-4,#u12706.MuseMenuActive #u12709-4,#u12697.MuseMenuActive #u12700-4,#u12741.MuseMenuActive #u12743-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12726
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u12727
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12727.MuseMenuActive
{
	background-color: transparent;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12729-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 0px;
}

#u12727:hover #u12729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12727:active #u12729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12689
{
	width: 36px;
	min-height: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
}

#u12692
{
	width: 36px;
	background-color: transparent;
	padding-bottom: 20px;
	position: relative;
}

#u12692:hover
{
	background-color: #999999;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12692:active
{
	background-color: #6B6B6B;
	width: 36px;
	min-height: 0px;
	margin: 0px;
}

#u12694-4
{
	width: 36px;
	min-height: 12px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 6px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u12692:hover #u12694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12692:active #u12694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12727.MuseMenuActive #u12729-4,#u12692.MuseMenuActive #u12694-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u12734.MuseMenuActive #u12737-4 p,#u12706.MuseMenuActive #u12709-4 p,#u12697.MuseMenuActive #u12700-4 p,#u12741.MuseMenuActive #u12743-4 p,#u12727.MuseMenuActive #u12729-4 p,#u12692.MuseMenuActive #u12694-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 6px;
}

#u17454-4
{
	z-index: 190;
	width: 365px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 8px;
	margin-top: 19px;
	position: relative;
}

#u17455
{
	z-index: 194;
	width: 306px;
	height: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: 37px;
	position: relative;
}

#u17456-4
{
	z-index: 195;
	width: 166px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 16px;
	margin-top: 15px;
	position: relative;
}

#pu17968
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 47px;
}

#u17968
{
	z-index: 360;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17970-4
{
	z-index: 362;
	width: 255px;
	min-height: 26px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 68px;
}

#pu17965
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 13px;
}

#u17965
{
	z-index: 358;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17964-4
{
	z-index: 354;
	width: 252px;
	min-height: 15px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 71px;
}

#pu17961
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 11px;
}

#u17961
{
	z-index: 352;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17960-4
{
	z-index: 348;
	width: 254px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 81px;
}

#pu17956
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 11px;
}

#u17956
{
	z-index: 346;
	width: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17955-4
{
	z-index: 342;
	width: 256px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 71px;
}

#pu17951
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 12px;
}

#u17951
{
	z-index: 336;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17953-4
{
	z-index: 338;
	width: 250px;
	min-height: 8px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 83px;
}

#pu13576
{
	width: 0.01px;
	margin-top: 16px;
}

#u13576
{
	z-index: 4;
	width: 380px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u17449-5
{
	z-index: 183;
	width: 262px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	line-height: 1.25;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 103px;
}

#u17450
{
	z-index: 188;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 24px;
}

#u17917
{
	z-index: 294;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 13px;
}

#u17921-4
{
	z-index: 296;
	width: 253px;
	min-height: 17px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 103px;
}

#u17922
{
	z-index: 300;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 13px;
}

#u17926-4
{
	z-index: 302;
	width: 262px;
	min-height: 20px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 103px;
}

#u17927-4
{
	z-index: 306;
	width: 261px;
	min-height: 13px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 103px;
}

#u17928
{
	z-index: 310;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 20px;
}

#u17932-4
{
	z-index: 312;
	width: 240px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 103px;
}

#u17933
{
	z-index: 316;
	width: 70px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 16px;
}

#u17937-4
{
	z-index: 318;
	width: 179px;
	min-height: 7px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 103px;
}

#u17938
{
	z-index: 322;
	width: 76px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 13px;
}

#u17938_clip
{
	overflow: hidden;
	width: 76px;
	height: 17px;
}

#u17938_img
{
	margin-bottom: -11px;
}

#u17942-4
{
	z-index: 324;
	width: 266px;
	min-height: 8px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 103px;
}

#u17943
{
	z-index: 328;
	width: 69px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 16px;
}

#u17947-4
{
	z-index: 330;
	width: 231px;
	min-height: 7px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 103px;
}

#u17948
{
	z-index: 334;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#pu17487
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 15px;
}

#u17487
{
	z-index: 278;
	width: 75px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#u17489-6
{
	z-index: 280;
	width: 266px;
	min-height: 24px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#pu17484
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 18px;
}

#u17484
{
	z-index: 267;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17486-9
{
	z-index: 269;
	width: 262px;
	min-height: 50px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u17486-2,#u17486-4
{
	font-weight: bold;
	font-style: italic;
}

#pu17516
{
	width: 0.01px;
	margin-top: 13px;
}

#u17516
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u13576_clip,#u17516_clip
{
	overflow: hidden;
	width: 380px;
	height: 301px;
}

#u13576_img,#u17516_img
{
	margin-left: -1px;
	margin-right: 1px;
	margin-bottom: 56px;
}

#u17463
{
	z-index: 213;
	width: 66px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 17px;
}

#u17465-6
{
	z-index: 215;
	width: 262px;
	min-height: 52px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 103px;
}

#u17466
{
	z-index: 221;
	width: 70px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 16px;
}

#u17468-6
{
	z-index: 223;
	width: 263px;
	min-height: 63px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 104px;
}

#u17469
{
	z-index: 229;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: 12px;
}

#u17471-7
{
	z-index: 231;
	width: 252px;
	min-height: 45px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 104px;
}

#u17471-2
{
	font-style: italic;
}

#u17486-6,#u17465-3,#u17468-3,#u17471-4
{
	text-decoration: underline;
	font-style: italic;
}

#u17478-5
{
	z-index: 252;
	width: 266px;
	min-height: 53px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 103px;
}

#u17479
{
	z-index: 257;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 12px;
}

#u17481-6
{
	z-index: 259;
	width: 262px;
	min-height: 23px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 103px;
}

#u17482
{
	z-index: 265;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 14px;
}

#pu17473
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 18px;
}

#u17473
{
	z-index: 244;
	width: 77px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u17472-6
{
	z-index: 238;
	width: 266px;
	min-height: 27px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#pu17476
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 8px;
}

#u17476
{
	z-index: 250;
	width: 74px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u17475-4
{
	z-index: 246;
	width: 252px;
	min-height: 18px;
	background-color: transparent;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 89px;
}

#u16874
{
	z-index: 170;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u16882-5
{
	z-index: 178;
	width: 266px;
	min-height: 52px;
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u16878
{
	z-index: 172;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16881-4
{
	z-index: 174;
	width: 256px;
	min-height: 13px;
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 91px;
}

#pu17460
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 19px;
}

#u17460
{
	z-index: 206;
	width: 83px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u17462-5
{
	z-index: 208;
	width: 262px;
	min-height: 39px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 93px;
}

#pu16874,#pu17457
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 7px;
}

#u17457
{
	z-index: 199;
	width: 80px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u17459-5
{
	z-index: 201;
	width: 268px;
	min-height: 51px;
	background-color: transparent;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 88px;
}

#u17478-2,#u16882-2,#u17459-2
{
	font-weight: normal;
}

#pu16565
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 17px;
}

#u16565
{
	z-index: 162;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16569-6
{
	z-index: 164;
	width: 266px;
	min-height: 39px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#pu16289
{
	width: 0.01px;
	margin-top: 15px;
}

#u16289
{
	z-index: 6;
	width: 380px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u15833
{
	z-index: 128;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 11px;
}

#u15837-4
{
	z-index: 130;
	width: 266px;
	min-height: 14px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 107px;
}

#u16065
{
	z-index: 138;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 19px;
}

#u16068-5
{
	z-index: 140;
	width: 266px;
	min-height: 43px;
	background-color: transparent;
	text-align: justify;
	font-size: 8px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 107px;
}

#u16068-2
{
	font-size: 10px;
	font-weight: normal;
}

#u16284
{
	z-index: 145;
	width: 83px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 13px;
}

#u16288-7
{
	z-index: 147;
	width: 266px;
	min-height: 39px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 107px;
}

#u16560
{
	z-index: 154;
	width: 90px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u16564-6
{
	z-index: 156;
	width: 266px;
	min-height: 20px;
	background-color: transparent;
	text-align: justify;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 107px;
}

#u16288-3,#u16564-2
{
	color: #0000FF;
}

#u15205
{
	z-index: 120;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u15211-6
{
	z-index: 122;
	width: 266px;
	min-height: 14px;
	background-color: transparent;
	color: #000000;
	text-align: justify;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 1.53;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 96px;
}

#pu17512
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 14px;
}

#u17512
{
	z-index: 286;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17515-6
{
	z-index: 288;
	width: 258px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 87px;
}

#pu16878,#pu15205,#pu13793
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 15px;
}

#u13793
{
	z-index: 116;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13789-4
{
	z-index: 112;
	width: 266px;
	min-height: 24px;
	background-color: transparent;
	text-align: justify;
	font-size: 8px;
	line-height: 1.5;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 96px;
}

#pu13786
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 15px;
}

#u13786
{
	z-index: 110;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13786_clip
{
	overflow: hidden;
	width: 89px;
	height: 64px;
}

#u13786_img
{
	margin-right: -13px;
}

#u15841-4
{
	z-index: 134;
	width: 266px;
	min-height: 39px;
	background-color: transparent;
	text-align: justify;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 1.53;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 94px;
}

#pu13831
{
	width: 0.01px;
	margin-top: -6px;
}

#u13831
{
	z-index: 8;
	width: 380px;
	background-color: transparent;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u16289_clip,#u13831_clip
{
	overflow: hidden;
	width: 380px;
	height: 265px;
}

#u16289_img,#u13831_img
{
	margin-left: -1px;
	margin-top: -23px;
	margin-bottom: 37px;
}

#u12747
{
	z-index: 49;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
}

#u12747-bw
{
	z-index: 49;
	margin-top: 230px;
	height: 52px;
}

#u12748-8
{
	z-index: 50;
	width: 83px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 5px;
}

#u12749-5
{
	z-index: 58;
	width: 86px;
	min-height: 12px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 294px;
}

#u12750
{
	z-index: 63;
	width: 10px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 276px;
}

#u12752-6
{
	z-index: 65;
	width: 74px;
	min-height: 24px;
	background-color: transparent;
	font-size: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 294px;
}

#u12753
{
	z-index: 71;
	width: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 272px;
}

#u12755
{
	z-index: 73;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 274px;
}

#u12757-7
{
	z-index: 75;
	width: 74px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: 294px;
}

#u16068-3  span,#u12757-5  span,#u12757-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u12757,#u12757-2,#u12757-3
{
	font-size: 6px;
}

#u12758
{
	z-index: 82;
	width: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 304px;
}

#u12760
{
	z-index: 84;
	width: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 353px;
}

#u13579-10
{
	z-index: 86;
	width: 266px;
	min-height: 55px;
	background-color: transparent;
	text-align: justify;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 1.53;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 107px;
}

#u13579-5,#u13579-6
{
	color: #42410B;
	font-weight: bold;
}

#u15841,#u13579,#u13579-7
{
	color: #000000;
	font-weight: bold;
}

#slideshowu13606
{
	z-index: 96;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#u13625popup
{
	z-index: 97;
}

#u13626
{
	z-index: 98;
	width: 89px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u13626_clip
{
	overflow: hidden;
	width: 89px;
	height: 80px;
}

#u13626_img
{
	margin-left: -9px;
	margin-right: -9px;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#slideshowu13734
{
	z-index: 100;
	width: 0.01px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 11px;
}

#u13625,#u13752
{
	position: absolute;
	width: 89px;
	height: 80px;
	background-color: transparent;
}

#u13752popup
{
	z-index: 101;
}

#u13753
{
	z-index: 102;
	width: 89px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u13784-6
{
	z-index: 104;
	width: 266px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.53;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 107px;
}

#u16068-3,#u12757-5,#u13784-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13784-4  span,#u13784-4  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.53;
}

#u17449,#u17465,#u17468,#u17462,#u16288,#u13579-4,#u13784-3
{
	font-weight: bold;
}

#u13784
{
	font-size: 8px;
	letter-spacing: 1px;
}

#u14952
{
	z-index: 118;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 329px;
}

body
{
	position: relative;
	min-width: 380px;
}

